/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
    background-color: darkred;
    background-color: linen;
    background-color: darkseagreen;
}

/* background color for the content part of the pages */
Body
{
    background-color: white;
}


/* PAGE BANNER */
/* NOTE: Site Title, Site Links and Tabs are rendered by MobilePortalBanner.ascx
/* style for the text of the site title */
.SiteTitle {
    font-family: Verdana Bold, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color:#cccc99;
    color: green;
}

/* background/border colors for the selected tab */
.TabBg {
    background-color: white;
    border-color: white;
    
    background-color: lightgrey;
    border-color: black;
}

/* background/border colors for the unselected tabs */
.OtherTabsBg {
    background-color: dimgray;
    border-color: black;
}

/* text style for the selected tab */
.SelectedTab {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 13px;
    color:DarkRed;
    font-weight: bold;
    
    color: darkgreen;
}

/* text style for the unselected tabs */
.OtherTabs {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 13px;
/*    color:gainsboro; */
    color: blue;
    text-decoration: none;
    font-weight: bold;
}

/* hyperlink styles of the unselected tabs */
A.OtherTabs:link    {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:visited {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:active  {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:hover   {
    text-decoration:    underline;
    color:white;
}
    
/* text style for the site links (at extreme top-right of header) */
.SiteLink {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #eeeeee;
    background-color: black;
}   
.SiteLinkBg {
    background-color: black;
}   

/* hyperlink style for the site links */
A.SiteLink:link {
    text-decoration:    none;
    color:white;
}

A.SiteLink:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.SiteLink:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.SiteLink:hover    {
    text-decoration:    underline;
    color:white;
}

/* style for separator between site links */
.Accent
{
    color: red;
    font-weight:    bold;
}



/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #eeeeee
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}
.ItemTitleDim {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkgray;
}



/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
    
    color: darkgreen;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 12px    
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: red
}

.NormalBold
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold
}

.EFButton {
	font-family:		Verdana;
	font-size:			xx-small;
	font-weight:		bold;
	text-decoration:	none;
	background-color:	#3399FF;
	color:				#FFFFFF;
	border-top:			1 solid #99CCFF;
	border-left:		1 solid #99CCFF;
	border-right:		1 solid #336699;
	border-bottom:		1 solid #336699;
	cursor:				hand;
}


/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: darkred;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: darkred;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: darkred;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: red;
}
   

.ButtonBlue {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.ButtonBlue A:link {
    text-decoration: none;
    color: darkred;
}

.ButtonBlue A:visited {
    text-decoration: none;
    color: darkred;
}

.ButtonBlue A:active {
    text-decoration: none;
    color: darkred;
}

.ButtonBlue A:hover {
    text-decoration: underline;
    color: red;
}

.SmallGray
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
	color: darkgray;
}

.SmallGreen
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    line-height: 9px;
	color: green;
}

.clsLinkTest {MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; COLOR: #000000; FONT-WEIGHT: bold; LETTER-SPACING: 0pt; FONT-FAMILY: Verdana; FONT-SIZE: 8pt}
.clsLinkTest A:link {COLOR: #000000; TEXT-DECORATION: none}
.clsLinkTest A:visited {COLOR: #000000; TEXT-DECORATION: none}
.clsLinkTest A:hover {COLOR: #FF0000; TEXT-DECORATION: underline}
.clsLinkTest A:active {COLOR: #FF0000}

.clsLinkInactive {MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; COLOR: #888888; FONT-WEIGHT: bold; LETTER-SPACING: 0pt; FONT-FAMILY: Verdana; FONT-SIZE: 8pt}
.clsLinkInactive A:link {COLOR: #000000; TEXT-DECORATION: underline}
.clsLinkInactive A:visited {COLOR: #000000; TEXT-DECORATION: underline}
.clsLinkInactive A:hover {COLOR: #FF0000; TEXT-DECORATION: underline}
.clsLinkInactive A:active {COLOR: #FF0000}
    
/* GENERIC */
H1  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: darkred;
}

H4  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: darkred;
}

H5, DT  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}

H6  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}

TFOOT, THEAD    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    color: darkred;
}

TH  {
    vertical-align: baseline;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    bold;
    color: darkred;
}

A:link  {
    text-decoration: none;
    color: darkred;
}

A:visited   {
    text-decoration: none;
    color: darkred;
}

A:active    {
    text-decoration: none;
    color: darkred;
}

A:hover {
    text-decoration: underline;
    color: red;
}


SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}

.Datum {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  color: #eeeeee;
  letter-spacing: 0pt;
}

.clsHeader {MARGIN-BOTTOM: 2px;MARGIN-TOP: 2px;BACKGROUND-COLOR:#336633; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; LETTER-SPACING: 1pt; FONT-FAMILY: Verdana; FONT-SIZE: 8pt}
.clsKallforteckning {MARGIN-BOTTOM: 0px; MARGIN-TOP: 1px; COLOR: #000000; FONT-WEIGHT: normal; LETTER-SPACING: 0pt; FONT-FAMILY: Verdana; FONT-SIZE: xx-small}
.clsDateBreak {MARGIN-BOTTOM: 0px;MARGIN-TOP: 2px;BACKGROUND-COLOR:#666699; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase;LETTER-SPACING: 1pt; FONT-FAMILY: Verdana; FONT-SIZE: 8pt }
.clsCitat    { font-family: 'Trebuchet MS', Arial; font-style: normal; background-color: #FFFFCC; border-style: solid; 
               border-width: 1; margin-left: 80px; margin-right: 80px; 
               margin-top: 0px; margin-bottom: 6px; padding: 4; font-size: 8pt; }
.clsCitatKalla {margin-top: 0px; margin-bottom: 6px; margin-left: 80px; margin-right: 80px; font-style: normal; font-family: Verdana; FONT-SIZE: xx-small}
.clsCitatKalla2 { color: #000000; font-weight: normal; letter-spacing: 0pt; font-family: Arial; 
               font-size: 8pt; margin-left: 80px; margin-right: 80px; margin-top: 0px; margin-bottom: 6px }
.clsDatum {MARGIN-BOTTOM: 2px; MARGIN-TOP: 2px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; LETTER-SPACING: 0pt; FONT-FAMILY: Verdana; FONT-SIZE: xx-small}
.clsHdrAdType {MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; LETTER-SPACING: 2pt; FONT-FAMILY: Verdana; FONT-SIZE: 8pt; TEXT-ALIGN: left; BORDER-STYLE: solid; BORDER-WIDTH: 1; BORDER-COLOR: #000000;}
